Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:36 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery humma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  humma Bot:  Hi Humma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7307772141 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336085086            01:49 PM, 17th Oct                   Mazin                   Hi  Humma,Good morning, Thank you
  for contacting us. My name is Mazin Bassi How may I help you?           01:50 PM, 17th Oct                     humma                    Hi i want to inquire about my order delivery status. I ordered on 14th October and still waiting for its delivery.           01:51 PM, 17th Oct                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:52 PM, 17th Oct                     humma                    Ok           01:52 PM, 17th Oct                   Mazin                   We can see that our delivery has contacted you on your number 97336085086 but there was no response form you           01:54 PM, 17th Oct                   Mazin                   Hi Humma, I'm not getting a response from you. Are we still connected?           01:58 PM, 17th Oct                     humma                    Hello i am waiting           01:59 PM, 17th Oct                   Mazin                   We can see that our de
 livery has contacted you on your number 97336085086 but there was no response form you           02:00 PM, 17th Oct                     humma                    When?           02:01 PM, 17th Oct                   Mazin                   On Oct-15-2021 06:33 PM           02:02 PM, 17th Oct                   Mazin                   Can you confirm           02:03 PM, 17th Oct                     humma                    No i have not received any call from anyone on this time. However there were 2 missed calls in morning time around 10:30am from a number which i could not receive as i was busy.           02:05 PM, 17th Oct                     humma                    But then i called back that same number several times to see if it might be my delivery person but no one picked my call.           02:05 PM, 17th Oct                   Mazin                   Is this your correct contact number 97336085086  ?           02:07 PM, 17th Oct                     humma                    Yes 
 indeed its correct.           02:07 PM, 17th Oct                   Mazin                   We apologize for this , Our carrier team will contact you again asap to deliver your order           02:09 PM, 17th Oct                   Mazin                   Is there anything else i can help you with ?           02:09 PM, 17th Oct                     humma                    Why have Max team not attempted for delivery again?           02:10 PM, 17th Oct                   Mazin                   We sincerely apologize for any inconvenience caused to you. Our deliver team will contact you again asap           02:11 PM, 17th Oct                   Mazin                   Is there anything else i can help you with ?           02:12 PM, 17th Oct                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:14 PM, 17th Oct                                
           View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235820